Skip to content
Compare
Choose a tag to compare

0.0.1 for Minecraft/Spigot 1.16+

Latest
@ElgarL ElgarL released this
· 4 commits to master since this release
ec738df
Compare
Choose a tag to compare

This will probably work on earlier versions if you edit the plugin.yml api-version.
I'm releasing this initially just for 1.16 as that is what it has been tested against.